\name{myAlias}
\alias{myAlias}
\docType{data}
\title{
Gene Symbol aliases for LowMACA package
}
\description{
A simple parsing of the HGNC database to map aliases and previous 
symbols to correct official Gene Symbols
}
\usage{data("myAlias")}
\format{
A data frame with the following 2 variables.
\describe{
\item{\code{Alias}}{ a character vector representing all the possible aliases 
                    and previous symbols for official Gene Symbols}
\item{\code{Official_Gene_Symbol}}{a character vector representing the approved 
                              and official Gene Symbol for HGNC database }
\item{\code{Locus_Group}}{ a character vector representing all the possible 
							locus groups in HGNC database, 
							like protein coding, RNA, pseudogene etc.}
\item{\code{Locus_Type}}{ a character vector representing all the possible 
							locus types in HGNC database. It is a specification
							of locus group}
\item{\code{MappedByLowMACA}}{ a character vector of yes and no if the gene is
								included in myUni.RData}
}
}
\source{
\href{http://www.genenames.org/}{HGNC}
}
\examples{
#Load myAlias and show its structure
myAlias <- getMyAlias()
str(myAlias)
}
\keyword{datasets}
