\name{myUni}
\alias{myUni}
\docType{data}
\title{
Uniprot database for LowMACA
}
\description{
This dataset comprises all the Uniprot entries mapped for LowMACA
}
\usage{data("myUni")}
\format{
A data frame with 9 variables.
\describe{
\item{Gene_Symbol}{a character vector of official Gene Symbols}
\item{Entrez}{a numeric vector of Entrez IDs}
\item{UNIPROT}{a character vector of Uniprot entries in "name_HUMAN" format}
\item{Entry}{a character vector of Uniprot entries}
\item{HGNC}{a character vector of gene names as HGNC numbers}
\item{Approved_Name}{a character vector of approved extended gene names}
\item{Protein.name}{a character vector of approved extended protein names}
\item{Chromosome}{a character vector of chromosomic cytoband positions}
\item{AMINO_SEQ}{a character vector of amino acid sequences for Uniprot entries}
}
}
\details{
This dataset is a 1 to 1 mapping of genes to their canonical proteins or main proteins
}
\source{
\href{http://www.uniprot.org/}{Uniprot}
}
\examples{
#Load dataset and show its structure
data(myUni)
str(myUni)
}
\keyword{datasets}
